{
  "alfredsnippet" : {
    "snippet" : "curl -X POST http:\/\/192.168.8.82:11434\/api\/generate \\\n  -H \"Content-Type: application\/json\" \\\n  -d '{\n    \"model\": \"gemma3:12b-it-qat\",\n    \"prompt\": \"你好，幫我介紹一下你是什麼模型？\",\n    \"stream\": false\n  }'\n",
    "uid" : "0DF6CEC9-9E1B-4FD3-B885-64F1EF14783E",
    "name" : "Ollama 模型呼叫範例",
    "keyword" : "ollama.gemma3"
  }
}